Subject: boot params

From: Giuliano Pochini <[email-masked]>
Date: Thu, 12 Apr 2001 22:18:58 +0200

I'm trying to make the new aic7xxx driver work on my blue G3 and I
need to pass boot parameters to the kernel. I'm using yaboot. How
can I do ? Am I the only one who has problems with the new driver ?

Bye.

** Sent via the linuxppc-dev mail list. See http://lists.linuxppc.org/